<?xml version="1.0"?>
<package format="2">
  <name>pick_and_place</name>
  <version>0.0.1</version>
  <description>This Package is use to demonstrate how to work with the moveit functionalities to realise the pick-and-place task using a manipulator</description>

  <maintainer email="root@todo.todo">root</maintainer>

  <license>MIT</license>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>geometry_msgs</build_depend>
  <build_depend>moveit_commander</build_depend>
  <build_depend>rospy</build_depend>
  <build_depend>tf</build_depend>
  <build_depend>tf2_ros</build_depend>
  <build_depend>trajectory_msgs</build_depend>
  <build_export_depend>geometry_msgs</build_export_depend>
  <build_export_depend>moveit_commander</build_export_depend>
  <build_export_depend>rospy</build_export_depend>
  <build_export_depend>tf</build_export_depend>
  <build_export_depend>tf2_ros</build_export_depend>
  <build_export_depend>trajectory_msgs</build_export_depend>
  <exec_depend>geometry_msgs</exec_depend>
  <exec_depend>moveit_commander</exec_depend>
  <exec_depend>rospy</exec_depend>
  <exec_depend>tf</exec_depend>
  <exec_depend>tf2_ros</exec_depend>
  <exec_depend>trajectory_msgs</exec_depend>

  <export>

  </export>
</package>
